/* Growl Notification */
"Connection failed" = "Hibás kapcsolat";

/* Growl Notification */
"Connection opened" = "Kapcsolat nyitva";

/* Growl Notification */
"Download complete" = "Letöltés befejezve";

/* Growl Notification */
"Synchronization complete" = "Szinkronizáció befejezve";

/* Growl Notification */
"Upload complete" = "Feltöltés befejezve";

/* Growl Notification */
"Download failed" = "Download failed";

/* Growl Notification */
"Upload failed" = "Upload failed";

/* Growl Notification */
"Transfer queued" = "Transfer queued";
